let drone = ./types.dhall

let dockerBuild = ./common/dockerBuild.dhall

let dockerHost = ./common/dockerHost.dhall

let pl =
      drone.Pipeline::{
      , name = "go"
      , steps = [ ./common/go.dhall, dockerBuild "xena/test" ]
      , volumes = Some [ dockerHost.pipeline ]
      }

in  pl
