{ pkgs ? import <nixpkgs> { } }:

let
  sources = import ./nix/sources.nix;
  dhall = import sources.easy-dhall-nix { };
in pkgs.mkShell {
  buildInputs = with pkgs;
    with dhall; [
      dhall-simple
      dhall-yaml-simple

      # keep this line if you use bash
      pkgs.bashInteractive
    ];
}
