let drone = ../types.dhall

let dockerHost = ./dockerHost.dhall

let dockerBuild
    : Text → drone.Step.Type
    =   λ(imageName : Text)
      → drone.Step::{
        , name = "build image ${imageName}"
        , volumes = Some [ dockerHost.step ]
        , image = "docker:dind"
        , commands = [ "docker build -t ${imageName} ." ]
        }

in  dockerBuild
