let Volume = ./volume.dhall

let Step = ./step.dhall

in  { Type =
        { kind : Text
        , name : Text
        , type : Text
        , steps : List Step.Type
        , volumes : Optional (List Volume.Type)
        }
    , default =
        { kind = "pipeline"
        , type = "docker"
        , name = "test"
        , steps = [] : List Step.Type
        , volumes = None (List Volume.Type)
        }
    }
